package main

import (
	"flag"
	"git.makemake.in/test/mycommon/myconf"
	"git.makemake.in/test/mycommon/mylog"
	"proxyport/app"
)

var configPath string

func main() {
	flag.StringVar(&configPath, "c", "config.toml", "配置文件路径")
	flag.Parse()

	myconf.Init(configPath, &app.ProxyMap)
	mylog.Init("debug", mylog.DefaultConfig)
	app.Run()
}
